name: 'Theme test child theme'
type: theme
# version: VERSION
base theme: test_parent_theme

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
